Subject: FVWM: Why does Fvwm rock?

From: Paul Lange <[email-masked]>
Date: Fri, 29 Mar 96 02:44:07 -0600

Hello all.  I was asked by one of our unix adminstrators to send him an email
as to why Fvwm is cool, what is so special about it, what makes it better than
or equal to other window managers, etc.  Basically, why should he take up
diskspace on it.

Unfortunately, I use Fvwm because it's cool, and I can't really provide a
solid argument as to why it should be there with the other window managers,
because I never have used any other window manager.

So, if somebody could give me a few pointers to put in an email, I would
greatly appreciate it.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Jim Nicholson <[email-masked]>
Date: Fri, 29 Mar 1996 08:29:58 -0500

> So, if somebody could give me a few pointers to put in an email, I would

I asked my users, and they said:

1) Low overhead. It uses less memory than most other window
manager. That's important when your workstation only has 16mb of RAM.

2) Built-in Features, such as virtual desktops, icon boxes, and a 3D
look and feel.

3) Functionality. There are three aspects of FVWM that really shine:
     
     Configuration: FVWM's behavior can be altered to fit most
     anyone's needs. 

     Ease of configuration: a simple rc file, rather than resources
     (this might be personal to me; most of the users that I support
     are not X-literate, and resource files are more difficult for
     them to understand than fvwmrc, apparently.)

     Extendablity: FVWM's "module" approach allows you to pick and
     choose which special features you might want, without paying the
     penalty in RAM and code complexity. The tkfvwm module pushes this
     even further, making it very easy to create new modules (at least
     conceptually.)

4) Besides, it's cool. ;)

-- 
- Jim 

Jim Nicholson                                [email-masked]
PCkS Associates				     http://cnj.digex.net/~pcks/
832 Dewey Street, Union NJ 07083
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].